MBB BCA - Feature #18786

[BE][Bulk Payee List]Create SP Bulk Insert Header
07 November 2023 04:34 PM - Rahmat Alfianto

Status: Pending SIT Start date: 07 November 2023
Priority: Normal Due date:

Assignee: ALIF NAZMI % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Create stored procedure to insert data into tabel BULK_PAYEE_LIST_HEADER

History

#1 - 13 November 2023 01:54 PM - Rahmat Alfianto
- Assignee set to ALIF NAZMI

#2 - 15 November 2023 02:27 PM - ALIF NAZMI

- Status changed from New to Pending SIT
- % Done changed from 0 to 100
